Error

two or more packages specified (libgme0 libsane-extras)